  @charset "UTF-8";
@media screen and (min-width: 769px), print {
  .row {
    max-width: 1100px;
  }
  .ttl {
    padding-top: 60px;
  }
  .ttl .txt {
    position: relative;
    top: 0;
    left: 0;
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
            transform: none;
    margin: 0 auto 54px;
    background-color: rgba(87, 83, 69, 0.9);
  }
  .ttl .txt h2 span {
    color: #fefefe;
  }
  .ttl .txt h2 small {
    color: #fefefe;
  }
  .ttl h3 {
    color: #323028;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 2.4rem;
    text-align: center;
    font-weight: 500;
    letter-spacing: 3.8px;
  }
  .ttl .row {
    padding-bottom: 26px;
    position: relative;
  }
  .ttl .row::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: url(/renovation/tsudanuma/map/img/line.png) repeat;
    display: block;
  }
  .main_content {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    padding-top: 37px;
    padding-bottom: 177px;
  }
  .main_content h4 {
    font-size: 2.4rem;
    font-weight: 400;
    color: #000;
    letter-spacing: 3.8px;
    margin-bottom: 2px;
  }
  .main_content .two_col {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 37px;
  }
  .main_content .two_col ul {
    padding-top: 13px;
    width: -webkit-calc(100% - 330px);
    width: -moz-calc(100% - 330px);
    width: calc(100% - 330px);
    letter-spacing: 1.3px;
  }
  .main_content .two_col a.btn {
    background-color: #856700;
    width: 320px;
    height: 65px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    color: #fff;
    text-decoration: none;
    font-size: 1.6rem;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    letter-spacing: 2.2px;
    margin-right: 10px;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .main_content .two_col a.btn span {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-weight: 400;
    letter-spacing: 2px;
  }
  .main_content .two_col a.btn:hover {
    opacity: 0.8;
  }
  .main_content .two_col a.btn::after {
    content: "";
    width: 28px;
    height: 22px;
    background: url(/renovation/tsudanuma/map/img/btn_ic.svg) center/contain no-repeat;
    display: block;
    margin-left: 23px;
  }
  .main_content figure img {
    display: block;
    width: 100%;
    height: auto;
  }
  .main_content ul {
    font-size: 1.5rem;
    line-height: 30px;
    color: #000;
  }
}

@media screen and (max-width: 768px) {
  .ttl {
    padding-top: 7.8125vw;
    padding-left: 3.90625vw;
    padding-right: 3.90625vw;
  }
  .ttl .txt {
    position: relative;
    top: 0;
    left: 0;
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
            transform: none;
    margin: 0 auto 7.03125vw;
    background-color: rgba(87, 83, 69, 0.9);
  }
  .ttl .txt h2 span {
    color: #fefefe;
  }
  .ttl .txt h2 small {
    color: #fefefe;
  }
  .ttl h3 {
    color: #323028;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 4.6875vw;
    text-align: center;
    font-weight: 600;
    letter-spacing: 0.78125vw;
  }
  .ttl .row {
    padding-bottom: 3.38542vw;
    position: relative;
  }
  .ttl .row::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: url(/renovation/tsudanuma/map/img/line.png) repeat;
    display: block;
  }
  .main_content {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    padding-top: 4.81771vw;
    padding-bottom: 23.04688vw;
  }
  .main_content h4 {
    font-size: 4.6875vw;
    font-weight: 400;
    color: #000;
    letter-spacing: 0.78125vw;
    padding-left: 3.90625vw;
    padding-right: 3.90625vw;
  }
  .main_content .two_col {
    padding-left: 3.90625vw;
    padding-right: 3.90625vw;
    margin-bottom: 4.81771vw;
  }
  .main_content .two_col ul {
    padding-top: 1.69271vw;
  }
  .main_content .two_col a.btn {
    background-color: #856700;
    width: 62.5vw;
    height: 11.71875vw;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    color: #fff;
    text-decoration: none;
    font-size: 3.125vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    letter-spacing: 0.52083vw;
    margin: 3.90625vw auto;
  }
  .main_content .two_col a.btn span {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-weight: 400;
  }
  .main_content .two_col a.btn::after {
    content: "";
    width: 5.46875vw;
    height: 4.29688vw;
    background: url(/renovation/tsudanuma/map/img/btn_ic.svg) center/contain no-repeat;
    display: block;
    margin-left: 2.60417vw;
  }
  .main_content figure img {
    display: block;
    width: 100%;
    height: auto;
  }
  .main_content ul {
    font-size: 2.92969vw;
    color: #000;
    line-height: 5.85938vw;
  }
}
